module Einutricional
  # Clase base para almacenar los datos identificativos del paciente
  class Person
    attr_accessor :name, :surname, :sex, :age

    def initialize(name, surname, sex, age)
      @name = name
      @surname = surname
      @sex = sex
      @age = age
    end

    # Imprime los datos del paciente
    # @return [String] los datos del paciente
    def to_s
      "#{@surname}, #{@name}, #{@sex}, #{@age}"
    end
  end
end
